# GAMESS-UK DFT (BLYP) optimisation of water

# Initialise ChemShell
from chemsh import *

# Read in water molecule geometry from disk
my_mol = Fragment(coords="water.xyz")

# Set up the QM calculation
my_theory = GAMESS_UK(frag=my_mol, method="dft", functional="blyp", basis="3-21g")

# Request an optimisation using DL-FIND
opt = Opt(theory=my_theory) 
opt.run()

# Save the optimised geometry to disk
my_mol.save("water_opt.xyz")
